.popup--result{/*pop-up*/

    body#html-body .products-grid .owl-item .product-item-details .price-box.price-final_price[data-role="priceBox"] {
        margin: 0px !important;
        margin-top: -5px !important;
        transform: scale(0.9);
    }
    
    .block.popup__related .product.details.product-item-details {
        padding-top: 0px !important;
    }

    #block-related-heading{
        color: black !important;
    }
    #block-related-heading::before{
        display: none !important;
    }

    /*estilos de las flechas*/
    #left-arrow-related-in-popup,#right-arrow-related-in-popup{
        opacity: 1;
        visibility: visible;
        display: flex;
        align-items: center;
        justify-content: center;
        top: 30% !important;
        color: #667e95;
        border-color: #667e95;
    }

    #left-arrow-related-in-popup.disabled,#right-arrow-related-in-popup.disabled{
        opacity: 0.5;
    }

    #right-arrow-related-in-popup:hover,#left-arrow-related-in-popup:hover{
        
        svg{
            color: white !important;
        }
    }

    .product-items.owl-carousel{

        .owl-stage-outer{
            height: 180px;

            .item.product.product-item{
                height: 175px;
                /* border: 0.5px solid lightgray; */
                border-radius: 6px;
                border: 1px solid rgba(0, 0, 0, 0.20);
                box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, .10);
                transform: scale(0.93);
                padding: 10px 5px 10px 5px;
                transition: transform 0.3s ease-in-out, box-shadow 0.2s ease-in-out;
                margin: 0px !important;
            }

            @media (max-width: 767px) {
                .item.product.product-item{
                    margin: 0px !important;
                }
                .product-item-info.related-available{
                    transform: scale(0.85);
                }
            }

            .item.product.product-item:hover{
                transform: scale(0.98);
                transition: transform 0.3s ease-in-out, box-shadow 0.2s ease-in-out;
                box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, .35);
            }

        }

        .product-item-photo{
            display: flex;
            align-items: center;
            justify-content: center;

            img{
                padding: 0px !important;
            }
        }

        .product.details.product-item-details .price-box.price-final_price{
            display: flex;
            flex-direction: column;
            align-items: center;
            cursor: pointer;

            @media (max-width: 767px) {

                .price-box.price-final_price{
                    margin: 0px !important;
                }
            }

            .price{
                margin: 0px !important;
            }
        }

    }
}
